Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 11:20:27 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery tooba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tooba Bot:  Hi Tooba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276772034 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581739191            03:13 PM, 25th Feb                   Juhi                   Hi, Thank y
 ou for contacting us. My name is Juhi, I will be happy to assist you.           03:13 PM, 25th Feb                     tooba                    My order is out of delivery           03:14 PM, 25th Feb                     tooba                    I jst want to know when he is coming           03:14 PM, 25th Feb                     tooba                    As I want to go out           03:14 PM, 25th Feb                   Juhi                   Our courier agent will give you a call.           03:14 PM, 25th Feb                     tooba                    Can I have his number           03:15 PM, 25th Feb                     tooba                    ?           03:16 PM, 25th Feb                   Juhi                   Sorry we do not have his number.           03:16 PM, 25th Feb                     tooba                    Ok           03:16 PM, 25th Feb                   Juhi                   Do you have any other questions I can help you with?           03:17 PM, 25th Fe
 b                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:20 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153907